#!/bin/bash

arguments_k=(1000 5000)  # List of values for the -k argument

for k in "${arguments_k[@]}"; do
  python plot_one_leukemia.py "leukemia_q_${q}_k_${k}"
done

# Wait for all background processes to finish
wait
